﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.2.0" targetFramework="net472" />
  <package id="EntityFramework.fr" version="6.2.0" targetFramework="net472" />
  <package id="FontAwesome.Sharp" version="5.15.3" targetFramework="net472" />
  <package id="MetroModernUI" version="1.4.0.0" targetFramework="net472" />
</packages>